Subject: New Reply Received - Exchange of wrong shoe
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 08:09:20 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Exchange of wrong shoe  Ticket comment <div>                <br><br>Dear Sir,<br><br>I will try to visit the store on Friday.<br>Please make sure they have kept a pair of the same shoe for me so that my trip to your store will not be a waste. The last time I went they told me all the shoes were sent to the warehouse. <br><br>As mentioned in the previous email I need EUR 38 /BRASIL 36. White PICADDILY short heel.<br><br>Kindly do the needful and give me the name of the person in charge so that I could speak to him directly.<br><br>Thanks<br>Alia            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, November 16, 2021, 01:21:20 PM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv8129300055"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aliakhamis,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly visit the same store as they would be happy to assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div>
</div></div>	</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3372948